using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Lumenera.USB;
using LumeneraCamera;


namespace VideoFormatTest
{
    public partial class PictureForm : Form
    {
        public PictureForm(object image)
        {
            InitializeComponent();
            ImageDisplay myImage = (ImageDisplay)image;
            myImage.Dock = DockStyle.Fill;
            this.Controls.Clear();
            this.Controls.Add(myImage);
        }

        private void PictureForm_Load(object sender, EventArgs e)
        {
        }
    }
}